    
* {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: normal;
	position: center;
}
body {
	color: #333;
	background: #fff;
	position: center;
}

#page {
	margin: 0 auto;
	width: 920px;
	background: #fff;
	padding: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px solid #777;
	box-shadow: #999 1px 1px 5px;
}
#page h1 {
	font-weight: normal;
	font-size: 32px;
	letter-spacing: -2px;
	margin: 0 0 20px 0;
	border-bottom: 1px solid #ddd;
	padding: 0 0 10px 0;
	color: #CCC;
}
#page h2 { font-weight: bold; font-size: 22px; letter-spacing: -1px; font-style: italic; margin:40px 0 0 0; }
#page h3 { float: right; }
#page h3 a { font-weight: normal; font-size: 16px; color:#004499; }
#page h3 a:hover { color:#333; }
#page #content div #form4 .principal .contenido #texto {
	width: 350px;
}
#page #content div #form4 .principal .contenido #texto {
	float: left;
	width: 350px;
}
#page #content div #form4 .principal .contenido #imagen {
	float: left;
	width: 400px;
}
#page #content div #form4 .principal .contenido #texto {
	float: right;
}
#page #content div #form4 .principal .contenido #imagen {
	width: 500px;
}
#page #content div #form4 .principal .contenido #imagen img {
	width: 510px;
}
#page #content div #form4 .principal .contenido #texto p {
	font-weight: normal;
}
#page #content div #MenuBar1 li a {
	font-weight: normal;
	color: #333;
	background-color: #FFF;
}
#page #content div p .centar_texto {
	font-weight: normal;
}
#page #content div #form4 .contenido #datos .centar_texto1 {
	width: auto;
}
#page #content div #form4 .contenido #datos .centar_texto1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	color: #FFF;
}
#page #content div #form4 .contenido p .centar_texto1 {
	font-weight: normal;
}
#page #content div #form4 .contenido p .centar_texto1 {
	text-align: center;
}
